# Uses of Class
org.apache.zookeeper.server.watch.WatchBench.IterationState

Packages that use WatchBench.IterationState
Package
Description
org.apache.zookeeper.server.watch

## Uses of WatchBench.IterationState in org.apache.zookeeper.server.watch

Methods in org.apache.zookeeper.server.watch with parameters of type WatchBench.IterationState
Modifier and Type
Method
Description
`void`
WatchBench.`testAddConcentrateWatch(WatchBench.IterationState state)`
Test concenrate watch case where the watcher watches all paths.